Subject: ForCES model

From: Anurag Bhargava <[email-masked]>
Date: Fri, 27 Feb 2004 10:30:37 -0500

Hello,

 I see that we have metadata Expected and metadata Produced in the schema
in draft-ietf-forces-model-02.txt.

 I was wondering if we should also add an additional information which
will give an idea that the metadata should be passed transparently. It
will still be part of the above classes but will provide the LFB implementor
that this metadata should be passed unmodified. This will impose the needed
restricion. And in my mind could be part of the standard FE model

Any comments..

--
anurag